
body { font-size: 80%; font-family: Arial; background-color: #f7f7f7; text-align: center; }

a { text-decoration: underline; color: #434343; }
a:hover { text-decoration: none; }

.wide,.w { width: 100%; }
.hidden { display: none; }
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }

.top { vertical-align: top; }  
.top td { vertical-align: top; }
.top td td { vertical-align: auto; }

.middle { vertical-align: middle; }
.middle td { vertical-align: middle; }
.middle td td { vertical-align: auto; }

.bottom { vertical-align: bottom; }
.bottom td { vertical-align: bottom; }
.bottom td td { vertical-align: auto; }

.clear { clear: both; }
.clear-both { clear: both; }
.do-div { height: 32px; margin: 10px; }

.tspace { margin-top: 5px; }
.bmspace { margin-bottom: 2px; }
.tmspace { margin-top: 2px; }
.bspace { margin-bottom: 5px; }

.white { color: #FFFFFF; }
.white a { color: #FFFFFF; }

.gray { color: #909090; }
.gray a { color: #909090; }

.small { font-size: 0.8em; }
.bold,.strong { font-weight: bold; }
.text,.t,.description,.justify { text-align: justify; }

.code { margin: 5px; padding: 2px 5px; border-left: 1px dotted #bbbbbb; font-family: monospace; font-size: 1.1em; color: #000000; }
.blockquote { margin: 5px; padding: 2px 5px; border-left: 1px dotted #bbbbbb; padding: 5px; font-size: 0.9em; color: #909090; }

.bordered { border: 1px solid #CCCCCC; -moz-border-radius: 4px; -webkit-border-radius: 4px; padding: 5px; margin-bottom: 5px; }

.pages { text-align: center; padding: 10px 0px 10px 0px; }
.pages a { font-weight: bold; padding: 2px 5px 2px 5px; text-decoration: none; }
.pages a.sel { border: 1px solid #006699; }

input,select,textarea { border: 1px solid #888888; margin: 1px; }
.input { border: 1px solid #888888; }
.input input { width: 100%; border: 0; margin: 1px 0px; padding: 0; }
.input select, .input textarea { width: 100%; border: 0; margin: 0; padding: 0; }


sup { vertical-align: baseline; position: relative; top: -0.4em; font-size: 0.6em; padding-left: 1px; }
sub { vertical-align: baseline; position: relative; bottom: -0.4em; font-size: 0.6em; padding-left: 1px; }

img.pic { border: 1px solid #000000; }

.opac75 { opacity: 0.75; }
.opac50 { opacity: 0.5; }
.c6 { -moz-border-radius: 6px 6px 6px 6px; }
.c4 { -moz-border-radius: 4px 4px 4px 4px; }

